<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">

    <com.assimilate.alltrans.curview.GraphicOverlay
        android:id="@+id/sus_graphic_overlay"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="bottom" />

    <ImageView
        android:id="@+id/sus_global_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:paddingStart="1dp"
        android:paddingTop="26dp"
        android:paddingEnd="16dp"
        android:src="@drawable/ic_close" />

    <LinearLayout
        android:id="@+id/button_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|center_horizontal"
        android:layout_marginBottom="60dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tb_sus_reset"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginEnd="16dp"
            android:background="@drawable/button_r4_huid7d7d7_bg"
            android:paddingStart="12dp"
            android:paddingTop="6dp"
            android:paddingEnd="12dp"
            android:paddingBottom="6dp"
            android:text="@string/sus_copy_reset"
            android:textColor="@color/main_text_ff1f1724"
            android:textSize="12sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/bt_sus_select_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginEnd="16dp"
            android:background="@drawable/button_r4_huid7d7d7_bg"
            android:paddingStart="12dp"
            android:paddingTop="6dp"
            android:paddingEnd="12dp"
            android:paddingBottom="6dp"
            android:text="@string/sus_copy_selectall"
            android:textColor="@color/main_text_ff1f1724"
            android:textSize="12sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/bt_sus_copy_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginEnd="20dp"
            android:background="@drawable/button_r4_huid7d7d7_bg"
            android:paddingStart="12dp"
            android:paddingTop="6dp"
            android:paddingEnd="12dp"
            android:paddingBottom="6dp"
            android:text="@string/sus_copy_copyall"
            android:textColor="@color/main_text_ff1f1724"
            android:textSize="12sp" />
    </LinearLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>
